@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansBlack.eot');
  src: url('MuseoSansBlack.eot?#iefix') format('embedded-opentype'),
       url('MuseoSansBlack.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansCyrl-900.svg#MuseoSansCyrl-900') format('svg'),
       url('MuseoSansCyrl-900.ttf') format('truetype'),
       url('MuseoSansCyrl-900.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}


@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansBlackItalic.eot');
  src: url('MuseoSansBlackItalic.eot?#iefix') format('embedded-opentype'),
       url('MuseoSansBlackItalic.woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
}

@font-face {
 font-family: 'MuseoSans';
  src: url('MuseoSansCyrl-900Italic.svg#MuseoSansCyrl-900Italic') format('svg'),
       url('MuseoSansCyrl-900Italic.ttf') format('truetype'),
       url('MuseoSansCyrl-900Italic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansBold.eot');
  src: url('MuseoSansBold.eot?#iefix') format('embedded-opentype'),
       url('MuseoSansBold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansCyrl-700.svg#MuseoSansCyrl-700') format('svg'),
       url('MuseoSansCyrl-700.ttf') format('truetype'),
       url('MuseoSansCyrl-700.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansBoldItalic.eot');
  src: url('MuseoSansBoldItalic.eot?#iefix') format('embedded-opentype'),
       url('MuseoSansBoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansCyrl-700Italic.svg#MuseoSansCyrl-700Italic') format('svg'),
       url('MuseoSansCyrl-700Italic.ttf') format('truetype'),
       url('MuseoSansCyrl-700Italic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansCyrl-300Italic.svg#MuseoSansCyrl-300Italic') format('svg'),
       url('MuseoSansCyrl-300Italic.ttf') format('truetype'),
       url('MuseoSansCyrl-300Italic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansItalic.eot');
  src: url('MuseoSansItalic.eot?#iefix') format('embedded-opentype'),
       url('MuseoSansItalic.woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansCyrl-100.svg#MuseoSansCyrl-100') format('svg'),
       url('MuseoSansCyrl-100.ttf') format('truetype'),
       url('MuseoSansCyrl-100.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansLight.eot');
  src: url('MuseoSansLight.eot?#iefix') format('embedded-opentype'),
       url('MuseoSansLight.woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansCyrl-100Italic.svg#MuseoSansCyrl-100Italic') format('svg'),
       url('MuseoSansCyrl-100Italic.ttf') format('truetype'),
       url('MuseoSansCyrl-100Italic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansLightItalic.eot');
  src: url('MuseoSansLightItalic.eot?#iefix') format('embedded-opentype'),
       url('MuseoSansLightItalic.woff2') format('woff2');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansCyrl-500.svg#MuseoSansCyrl-500') format('svg'),
       url('MuseoSansCyrl-500.ttf') format('truetype'),
       url('MuseoSansCyrl-500.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansMedium.eot');
  src: url('MuseoSansMedium.eot?#iefix') format('embedded-opentype'),
       url('MuseoSansMedium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansCyrl-500Italic.svg#MuseoSansCyrl-500Italic') format('svg'),
       url('MuseoSansCyrl-500Italic.ttf') format('truetype'),
       url('MuseoSansCyrl-500Italic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansMediumItalic.eot');
  src: url('MuseoSansMediumItalic.eot?#iefix') format('embedded-opentype'),
       url('MuseoSansMediumItalic.woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansCyrl-300.svg#MuseoSansCyrl-300') format('svg'),
       url('MuseoSansCyrl-300.ttf') format('truetype'),
       url('MuseoSansCyrl-300.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSans';
  src: url('MuseoSansRegular.eot');
  src: url('MuseoSansRegular.eot?#iefix') format('embedded-opentype'),
       url('MuseoSansRegular.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}








